    #advisories ul {
        color: red;
    }

    div.construction {
        border: 1px solid;
        padding: 5px;
        font-weight: bold;
        border-color: orange;
        margin-bottom: 0.5em;
    }

    .type_col {
        text-align: center;
    }

    .text-report-container {
        margin: 1.2em;
    }

    table.text_report {
        font-size: 12px;
    }

    table#ferrysList tr.title,
    table#iceRoadsList tr.title {
        border-bottom: 2px solid;
    }

    table.text_report thead th {
        text-align: left;
        padding: 3px 5px;
    }

    table.text_report td {
        padding: 3px 5px;
    }

    table.text_report tr {
        height: 40px;
        padding: 3px 5px;
    }

    .hidden_col {
        display: none;
    }

    .cond_color {
        width: 20px;
        margin-left: auto;
        margin-right: auto;
        height: 10px;
        border: 1px solid black;
    }

    .cc_inner {
        width: 5px;
        height: 10px;
        float: left;
    }

    .tooltip {
        position: relative;
        opacity: 1 !important;
    }

    .tooltiptext {
        visibility: hidden;
        position: absolute;
        left: 125%;
        z-index: 1;

        background-color: white;
        border: 1px solid #ddd;
        border-radius: 3px;
        padding: 5px;
        text-align: center;
        width: 250px;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

    table.text_report td.type {
        text-align: center;
    }

    .dataTables_wrapper .dataTables_filter {
        display: none;
    }

    .show-more-toggle {
        margin-left: 5px;
    }

    .type_filter {
        float: left;
        height: 25px;
        line-height: 25px;
        white-space: nowrap;
        margin-right: 10px;
    }

    .type_filter input,
    .type_filter .cond_color,
    .type_filter img {
        margin: 5px;
        float: left;
    }

    .mutex_filter {
        float: left;
        line-height: 25px;
        white-space: nowrap;
        margin-right: 10px;
    }

    #text_report_filter ol,
    #text_report_filter ul,
    #text_report_filter ul li {
        list-style: none;
    }

    #text_report_filter a:hover {
        padding-bottom: 0;
    }

    .type_filter .road_conditions {
        margin-top: 2px !important;
    }

    .type_filter .iabr_incident {
        margin-top: 2px !important;
    }

    .type_filter .iabr_activity {
        margin-top: -5px !important;
    }

    a.external {
        background: url("{{ maps_url}}/images/external.png") center right no-repeat;
        padding-right: 13px;
    }

    input.reset_filter_button {
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        background-color: #fff;
        background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#fff),color-stop(50%,#f6f6f6),color-stop(52%,#eee),color-stop(100%,#f4f4f4));
        background: -webkit-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
        background: -moz-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
        background: -o-linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
        background: linear-gradient(top,#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);
        border-radius:5px;
        border:1px solid #aaa;
        display:inline-block;
        font-style:normal;
        height:2.3em;
        text-decoration:none;
        text-align:center;
        text-shadow:1px 1px 0px #ffffff;
        color: #0e82ac;
    }

    input.reset_filter_button:active {
        position:relative;
        top:1px;
    }
    span.reset_filter_button {
        float: right;
        color: red;
        margin-top:0.1em;
    }

    a.reset_filter_button,
    span.reset_filter_button {
        cursor: pointer;
    }

    input.reset_filter_button {
        float:right;
        margin-top:1.75em;
    }

    .chzn-single span {
        color: #0e82ac;
    }

    table.dataTable tr.odd {
        background-color: #ededed;
    }

    table.dataTable tr.odd td.sorting_1 {
        background-color: #ededed;
    }

    table.dataTable tr.even td.sorting_1 {
        background-color: #ffffff;
    }

    a.external {
        background: url(/images/external.png) center right no-repeat;
        padding-right: 13px;
    }

    a#iceroadsSelector,
    a#ferrysSelector {
        display: block;
    }

    .text-report-legend table {
        border: 1px solid black;
        width: 100%;
    }

    table.text_report {
        font-size: 14px;
    }

